html {
    box-sizing: border-box;
}

body {
    font-family: 'Synchrony Sans';
}

.client-form {
    max-width: 27rem;
    margin-right: auto;
    margin-left: auto;
}

.client-form header {
    margin-bottom: 2rem;
}

.client-form-header {
    text-align: center;
}

.client-form-sub-header {
    text-align: center;
}

.config-option {
    margin-bottom: 1rem;
}

.shape {
    border: 4px solid #000000;
    width: 5rem;
    height: 5rem;
    margin: 0 1rem;
}

.shape-ex-1 {
    background-color: var(--branding-example-1);
}

.shape-ex-2 {
    background-color: var(--branding-example-2);
}

.shape-ex-3 {
    background-color: var(--branding-example-3);
}

#authenticateButton {
    width: 10rem;
    height: 3rem;
    background: #3e8529;
    color: #ffffff;
    font-size: 1rem;
    border-radius: 4px;
    border: none;
    margin-bottom: 2.5rem;
    margin-top: 1rem;
}

#authenticateButton:active {
    transform: scale(.98);
}

.t-success {
    color: #026402;
}

.t-error {
    color: #830404;
}

input[type=email],[type="text"],[type="password"],[type="date"]{
    border: 1px solid rgba(141, 134, 134, 0.952);
    border-radius: 6px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
